.container {
  display: flex;
  flex-direction: column;
}

img {
  margin-block: 80px;
  width: 140px;
  height: 140px;
  margin-inline: auto;
}

.main {
  width: 100%;
  border-top: 1px solid #999;
  display: flex;
  color: #666;
  justify-content: center;

  aside {
    width: 350px;
    padding: 20px;
  }

  main {
    width: calc(100% - 350px);
    margin: 20px;
    padding-block: 20px;
    transform: translateY(-50px);
    background-color: #FFF;
    box-shadow: 0 0 70px rgba(51,51,51,0.6);
    min-height: 250px;
    max-width: 870px;
    overflow: hidden;
  }
}
